.posts {
  padding-bottom: 30px;
  &__wrapper {
    @media (min-width:$notebook-size) {
      display: grid;
      grid-template-columns: repeat(auto-fill,minmax(400px,1fr));
      gap: 10px;
     }
  }
}

.post {
  margin-bottom: 32px;
  @include flex-kit(space-between);
  flex-wrap: wrap;

  &__content {
   width: min-content;
   flex-grow: 1;
   min-width: 243px;
  }

  &__title {
    color: $title-color;
    @include font-value(bold,$title-size,30px);
    
    @media (min-width:$desktop-size) {
      font-size: $title-size + 2px;
     }
  }

  &__picture {
    width: 160px;
    margin-right: 15px;
    margin-bottom: 20px;
    flex-shrink: 0;
  }

  &__img {
    width: 100%;
    display: block;
  }

  &__info {
    font-weight: 400;
    font-size: 11px;
    line-height: 20px;
    color: $text-color-secondary;
    margin-bottom: 5px;
  }

  &__desc{
    display: none;
    width: 100%;

     @media (min-width:550px) {
      display: block;
     }
  }
  
  &__text{
    max-width: 80%;
    color: #5C5C5C;
    @include font-value(400,14px,26px);
  }

}